## mousepad 0.2.16

=== debian/changelog ===
mousepad (0.2.16-6) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches: add missing DEP3 headers.

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 02_fix-typos-in-test added, fix typos in various tests, which led to
      infinite loops and freezes in some cases.                 closes: #631114
  * debian/rules:
    - build with --parallel

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 30 Jun 2012 15:59:36 +0200

mousepad (0.2.16-5) unstable; urgency=low

  * debian/control:
    - update section to editors.
    - update standards version to 3.9.2.
    - update debhelper build-dep because of overrides.
    - add build-dep on hardening-includes.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - drop quilt stuff.
    - switch to dh7 tiny rules.
    - pick build-flags from dpkg-buildflags
    - add hardening flags to build flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 17:47:56 +0200

mousepad (0.2.16-4) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/rules: fix dh_quilt_unpatch call in clean.

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Yves-Alexis Perez ]
  * debian/control:
    - bump standards version to 3.8.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 22 Apr 2010 23:46:18 +0200

mousepad (0.2.16-3) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 00_resensitize-find-button.patch: re-sensitize "Find/Replace" button
      when the dialog is shown up again (LP: #443302, closes: #549334)
    - 01_fix-first-replace.patch: really replace the first occurrence found
      with the find/Replace dialog (Xfce #4526, closes: #460440)
    - series: add these patches.
  * debian/control:
    - build-depends on quilt (>= 0.46-7)
    - bump Standards-Version to 3.8.3.
  * debian/rules: enable quilt.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - drop deprecated dh_desktop call.
  * debian/README.source added as we use quilt.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 09 Oct 2009 10:28:21 +0200

mousepad (0.2.16-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules:
    - -Wl,-z,defs -Wl,--as-needed added to LDFLAGS.
    - stop messing with config.{sub,guess}
    - replace dh_clean -k by dh_prep.
  * debian/compat bumped to 7.
  * debian/control:
    - update standards version to 3.8.1.
    - update debhelper build-dep to 7. 
    - move to xfce section. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 02:03:53 +0200

mousepad (0.2.16-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - drop Rudy Godoy and Martin Loschwitz from Uploaders.
    - bump build-deps for Xfce 4.6.
    - update standards version to 3.8.0.
    - add depends on ${misc:Depends}.
    - drop quilt from build-deps.
    - add build-dep on intltool.
  * debian/patches:
    - 01_fix-recent-items-sort dropped, merged upstream.
  * debian/rules:
    - drop quilt rules.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 15:13:16 +0100

mousepad (0.2.13-2) unstable; urgency=low

  * debian/control:
    - add build-dep on quilt
    - updated standard versions to 3.7.3.
    - updated my email address.
  * debian/rules: use quilt to patch sources at build time
  * debian/patches: 01_fix-recent-items-sort added to correct recent items
    menu.                                                       closes: #465546
  * debian/copyright: use © character to make lintian happy…

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 13 Feb 2008 12:50:32 +0100

mousepad (0.2.13-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control

 -- Simon Huggins <huggie@earth.li>  Tue, 27 Nov 2007 16:39:17 +0000

mousepad (0.2.12-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * Corrected manpage mousepad(1) shipped with the package.     closes: #355254
  * debian/menu: switch to new menu policy. 
  
  [ Emanuele Rocca ]
  * debian/rules: do not ignore make clean errors in the clean target.

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 10 Sep 2007 21:30:22 +0200

mousepad (0.2.12-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated build-deps to Xfce 4.4.
  * debian/copyright: updated authors and copyright holders. 

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 15 Apr 2007 15:28:17 +0100

mousepad (0.2.10-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated build-deps to Xfce 4.4rc2 (4.3.99.2).

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 16 Nov 2006 18:44:47 +0100

mousepad (0.2.8-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 30 Sep 2006 13:14:41 +0200

mousepad (0.2.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated standards version to 3.7.2.

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 26 Jul 2006 17:41:56 +0100

mousepad (0.2.4-1) unstable; urgency=low

  * New upstream releaase
  * Updated standards version and FSF address

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 03 May 2006 19:17:15 +0100

mousepad (0.2.2-2) unstable; urgency=low

  * Moving to unstable 

 -- Emanuele Rocca <ema@debian.org>  Mon, 20 Jun 2005 22:20:51 +0200

mousepad (0.2.2-1) experimental; urgency=low

  * Initial Release (Closes: #308521).

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Apr 2005 19:06:01 +0200
