=== debian/control ===
Source: mousepad
Section: editors
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, 
 Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 7.0.50~), 
 libxfcegui4-dev (>= 4.6.0), pkg-config, libxml-parser-perl, intltool,
 hardening-includes
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/mousepad/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/mousepad/

Package: mousepad
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xfprint4
Description: simple Xfce oriented text editor
 Mousepad is a graphical text editor for Xfce based on Leafpad.
 .
 The initial reason for Mousepad was to provide printing support, which would
 have been difficult for Leafpad for various reasons.
 .
 Although some features are under development, currently Mousepad has the
 following features:
   * Complete support for UTF-8 text
   * Cut/Copy/Paste and Select All text
   * Search and Replace
   * Font selection
   * Word Wrap
   * Character coding selection
   * Auto character coding detection (UTF-8 and some code-sets)
   * Manual code-set setting
   * Infinite Undo/Redo by word
   * Auto Indent
   * Multi-line Indent
   * Display line numbers
   * Drag and Drop
   * Printing
