## mousepad 0.3.0

=== debian/changelog ===
mousepad (0.3.0-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * Upload to unstable.
  * debian/control:
    - drop build-dep on hardening-includes, not needed anymore.
  * debian/rules:
    - enable all hardening flags..

  [ Lionel Le Folgoc ]
  * debian/control:
    - drop xfprint4 recommendation, mousepad uses gtk printing now.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 May 2013 00:21:57 +0200

mousepad (0.3.0-1) experimental; urgency=low

  * New upstream release.
    - properly handle “file modified” status.                   closes: #508119
    - properly handle modified files when opening recent ones.  closes: #587667
    - properly handle “search & replace”.                       closes: #612005
    - “match case” setting is remembered.                       closes: #524963
  * debian/patches:
    - 02_fix-typos-in-test, 01_fix-first-replace,
      00_resensitize-find-button dropped, included upstream.
  * debian/control:
    - drop build-dep on libxfcegui4-dev.
    - add build-dep on libgtksourceview2.0-dev and libdbus-glib-1-dev.
    - update debhelper build-dep to 9.
  * debian/compat bumped to 9.
  * debian/rules:
    - use debhelper 9 hardening support.
    - use --fail-missing in dh_install.
    - no need to ignore files in .pc anymore. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 30 Dec 2012 20:32:25 +0100
