=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, 
  Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), 
- libxfcegui4-dev (>= 4.6.0), pkg-config, libxml-parser-perl, intltool,
- hardening-includes
+Build-Depends: debhelper (>= 9), pkg-config, libxml-parser-perl, intltool,
+ libgtksourceview2.0-dev, libdbus-glib-1-dev
 Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/mousepad/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/mousepad/
@@ -15,7 +14,6 @@
 Section: xfce
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: xfprint4
 Description: simple Xfce oriented text editor
  Mousepad is a graphical text editor for Xfce based on Leafpad.
  .
