=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_install:
	# install menu pixmap
	install -D -m 644 $(CURDIR)/debian/mousepad.xpm \
		$(CURDIR)/debian/mousepad/usr/share/pixmaps/mousepad.xpm
	dh_install --fail-missing

%:
	dh $@ --parallel
