=== debian/watch ===
version=3
http://archive.xfce.org/src/apps/mousepad/([\d\.]+)/ \
	mousepad-([\d\.]+)\.tar\.(?:gz|bz2)
