## mousepad 0.4.0

=== debian/changelog ===
mousepad (0.4.0-4) unstable; urgency=medium

  * debian/patches:
    - 01_prevent-a-g_settings-cycle and
      02_do-not-manually-update-the-view-theme added, fix bug leading to huge
      DBus trafic and large CPU usage.                          closes: #795192
  * debian/control:
    - update standards version to 3.9.8.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 12 Jun 2016 21:59:50 +0200

mousepad (0.4.0-3) unstable; urgency=medium

  * debian/menu dropped following CTTE #741573, along with
    debian/mousepad.xpm.
  * debian/rules:
    - stop installing mousepad.xpm.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 04 Sep 2015 15:43:05 +0200

mousepad (0.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 18:09:03 +0200

mousepad (0.4.0-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Bump standards version to 3.9.4
  * Update manpage
  * debian/rules: Add disable-silent-rules

  [ Mateusz Łukasik ]
  * New upstream release.
  * Bump standards version to 3.9.6
  * Switch from libdbus-glib-1-dev to libglib2.0-dev, glib 1 is no-longer used

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on xdt-autogen and dh-autoreconf
  * debian/rules:
    - use dh-autoreconf addon to refresh config.{guess,sub}.
    - fix call to dh_auto_configure.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Mar 2015 15:44:06 +0100
