=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, 
  Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 9), pkg-config, libxml-parser-perl, intltool,
- libgtksourceview2.0-dev, libdbus-glib-1-dev
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/mousepad/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/mousepad/
+ libgtksourceview2.0-dev, libglib2.0-dev, xfce4-dev-tools, dh-autoreconf
+Standards-Version: 3.9.8
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/mousepad/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/mousepad/
 
 Package: mousepad
 Section: xfce
