## mousepad 0.4.1

=== debian/changelog ===
mousepad (0.4.1-2) unstable; urgency=medium

  * d/control: drop b-d on libxml-parser-perl (Closes: #913376)
  * d/control: update standards version to 4.2.1
  * d/control: drop Emmanuele and Simon from uploaders, thanks!

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 10 Nov 2018 20:56:48 +0100

mousepad (0.4.1-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * Moved the package to git on salsa.debian.org
  * Update maintainer address to debian-xfce@lists.debian.org   closes: #899873
  * d/gbp.conf added, following DEP-14

  [ Unit 193 ]
  * New upstream version 0.4.1.
    - Drop upstream patches.
  * Run wrap-and-sort.
  * d/compat, d/control: Bump dh compat to 11.
  * d/control: Drop build-depend on dh-autoreconf.
  * d/rules:
    - Drop override on configure, --disable-silent-rules is default.
    - Drop dh options of --with autoreconf and parallel as they are default.
    - Use dh_missing instead of dh_install for --fail-missing.
    - autoreconf is Xfce aware, don't explicitly call xdt-autogen.
  * d/mousepad.1 d/watch: Use https where possible.
  * Remove trailing whitespace from old changelog entries.
  * Bump Standards-Version to 4.1.4.

  [ Yves-Alexis Perez ]
  * use gtksourceview 3.0 (Closes: #849768, #885684)

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 07 Jun 2018 11:53:34 +0200
