=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: mousepad
 Section: editors
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, 
- Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 9), pkg-config, libxml-parser-perl, intltool,
- libgtksourceview2.0-dev, libglib2.0-dev, xfce4-dev-tools, dh-autoreconf
-Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/mousepad/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/mousepad/
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
+Build-Depends: debhelper (>= 11),
+               intltool,
+               libglib2.0-dev,
+               libgtksourceview-3.0-dev,
+               pkg-config,
+               xfce4-dev-tools
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/xfce-team/apps/mousepad.git
+Vcs-Browser: https://salsa.debian.org/xfce-team/apps/mousepad
 
 Package: mousepad
 Section: xfce
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: simple Xfce oriented text editor
  Mousepad is a graphical text editor for Xfce based on Leafpad.
  .
