## mousepad 0.4.2

=== debian/changelog ===
mousepad (0.4.2-0mx19+1) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 14 Aug 2019 09:58:11 -0400
