=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                intltool,
                libglib2.0-dev,
                libgtksourceview-3.0-dev,
+               libxfconf-0-dev,
                pkg-config,
                xfce4-dev-tools
 Standards-Version: 4.2.1
