=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_missing:
	dh_missing --fail-missing

override_dh_autoreconf:
	./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --enable-maintainer-mode

%:
	dh $@
