## mousepad 0.4.90

=== debian/changelog ===
mousepad (0.4.90-0ubuntu1) devel; urgency=medium

  * New upstream release.
  * d/docs: README → README.md.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 24 Nov 2020 00:29:13 -0500

mousepad (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
  * d/control: update build-deps for new release
  * d/control: update standards version to 4.4.0

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 25 Aug 2019 18:40:05 +0200
