=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: mousepad
 Section: editors
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 11),
                intltool,
                libglib2.0-dev,
                libgtksourceview-3.0-dev,
-               libxfconf-0-dev,
+               libxfconf-0-dev (>= 4.12),
                pkg-config,
                xfce4-dev-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/mousepad.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/mousepad
