=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: mousepad
 Section: editors
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libglib2.0-dev,
                libgtksourceview-3.0-dev,
                libxfconf-0-dev (>= 4.12),
                pkg-config,
                xfce4-dev-tools
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
+Homepage: https://docs.xfce.org/apps/mousepad/start
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/mousepad.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/mousepad
