## mousepad 0.5.1

=== debian/changelog ===
mousepad (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * d/control: version xfce4-dev-tools b-dep for 4.16

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 15:19:18 +0100
