## mousepad 0.5.2

=== debian/changelog ===
mousepad (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 03 Feb 2021 18:23:35 +0100
