=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libgtksourceview-3.0-dev,
                libxfconf-0-dev (>= 4.12),
                pkg-config,
-               xfce4-dev-tools
+               xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
 Homepage: https://docs.xfce.org/apps/mousepad/start
