=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,8 @@
 	dh_missing --fail-missing
 
 override_dh_autoreconf:
-	./autogen.sh
-
-override_dh_auto_configure:
-	dh_auto_configure -- --enable-maintainer-mode
+	mkdir -p m4
+	dh_autoreconf
 
 %:
 	dh $@
