## mousepad 0.5.3

=== debian/changelog ===
mousepad (0.5.3-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 06 Mar 2021 19:11:32 -0500
