## mousepad 0.5.4

=== debian/changelog ===
mousepad (0.5.4-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 30 Apr 2021 21:26:37 -0400
