## mousepad 0.5.8

=== debian/changelog ===
mousepad (0.5.8-1) unstable; urgency=medium

  * New upstream version 0.5.8
  * d/control: add b-d on libgspell-1-dev for gspell plugin
  * d/control: update standards version to 4.6.0
  * split libmousepad to separate packages
  * d/control: build against gtksourceview 4

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 27 Nov 2021 19:24:36 +0100
