=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: mousepad
 Section: editors
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
                intltool,
                libglib2.0-dev,
-               libgtksourceview-3.0-dev,
+               libgspell-1-dev,
+               libgtksourceview-4-dev,
                libxfconf-0-dev (>= 4.12),
                pkg-config,
                xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://docs.xfce.org/apps/mousepad/start
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/mousepad.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/mousepad
@@ -43,3 +43,22 @@
    * Display line numbers
    * Drag and Drop
    * Printing
+
+Package: libmousepad-dev
+Section: libdevel
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: development files for libmousepad
+ Mousepad is a graphical text editor for Xfce based on Leafpad.
+ .
+ This package contains the development files for libmousepad, library to be
+ used for Mousepad plugins.
+
+Package: libmousepad0
+Section: libs
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: mousepad plugins library
+ Mousepad is a graphical text editor for Xfce based on Leafpad.
+ .
+ This package contains the libmousepad library, used for Mousepad plugins.
