=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install

override_dh_autoreconf:
	mkdir -p m4
	dh_autoreconf

%:
	dh $@
