## mousepad 0.5.9

=== debian/changelog ===
mousepad (0.5.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.9.
  * d/control: Bump DH compat to 13.
  * d/rules: Drop --as-needed and autoreconf override, no longer needed.
  * d/libmousepad0.symbols: Update symbols and add Build-Depends-Package.

 -- Unit 193 <unit193@debian.org>  Sat, 23 Apr 2022 00:14:13 -0400
