## mousepad 0.5.10

=== debian/changelog ===
mousepad (0.5.10-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmousepad-dev, libmousepad0: Add Multi-Arch:
    same.

  [ Yves-Alexis Perez ]
  * d/control: libmousepad-dev: add missing dep on libmousepad0
    (Closes: #1035452)

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 05 May 2023 13:22:50 +0200

mousepad (0.5.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.10.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 12 Jul 2022 22:37:37 -0400
