=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                pkg-config,
                xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/apps/mousepad/start
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/mousepad.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/mousepad
@@ -47,7 +47,8 @@
 Package: libmousepad-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, libmousepad0 (= ${binary:Version})
+Multi-Arch: same
 Description: development files for libmousepad
  Mousepad is a graphical text editor for Xfce based on Leafpad.
  .
@@ -58,6 +59,7 @@
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: mousepad plugins library
  Mousepad is a graphical text editor for Xfce based on Leafpad.
  .
