## mousepad 0.6.1

=== debian/changelog ===
mousepad (0.6.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:06:20 +0000

mousepad (0.6.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:46:16 +0000

mousepad (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.1.
  * d/libmousepad0.symbols: Update symbols.
  * d/control:
    - Replace intltool with gettext, add B-D on libpolkit-gobject-1-dev.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Jun 2023 05:01:40 -0400
