## mousepad 0.6.2

=== debian/changelog ===
mousepad (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.2.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 18 Mar 2024 02:19:14 -0400
