## mousepad 0.6.3

=== debian/changelog ===
mousepad (0.6.3-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add policykit-1-gnome to BDs to fix FTBFS on Bookworm.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Dec 2024 20:30:49 -0800

mousepad (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.3.
  * d/control: Update B-D, pkg-config → pkgconf, add libxfce4ui-2-dev.
  * d/rules:
    - Opt-out of trimmed changelogs, install NEWS as changelog.
    - Replace dh_install override with execute_after for removing .la files.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Fri, 25 Oct 2024 17:56:31 -0400
