=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mousepad
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -10,11 +10,13 @@
                libgspell-1-dev,
                libgtksourceview-4-dev,
                libpolkit-gobject-1-dev,
+               libxfce4ui-2-dev,
                libxfconf-0-dev (>= 4.12),
-               pkg-config,
+               pkgconf,
+               policykit-1-gnome,
                xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/apps/mousepad/start
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/mousepad.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/mousepad
@@ -49,7 +51,7 @@
 Package: libmousepad-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libmousepad0 (= ${binary:Version})
+Depends: libmousepad0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
 Description: development files for libmousepad
  Mousepad is a graphical text editor for Xfce based on Leafpad.
