## mousepad 0.6.5

=== debian/changelog ===
mousepad (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5
  * d/control,rules: switch to meson buildsystem
  * d/libmousepad0.symbols updated for new release
  * d/rules: NEWS file already installed, no need for dupe
  * d/copyright updated
  * d/u/metadata: add bug tracker url
  * d/control: update standards version to 4.7.2
  * d/watch updated to version 5

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 17 Sep 2025 20:56:18 +0200
