=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mousepad
 Section: editors
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
@@ -12,11 +11,10 @@
                libpolkit-gobject-1-dev,
                libxfce4ui-2-dev,
                libxfconf-0-dev (>= 4.12),
+               meson,
                pkgconf,
-               policykit-1-gnome,
-               xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://docs.xfce.org/apps/mousepad/start
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/mousepad.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/mousepad
@@ -51,7 +49,7 @@
 Package: libmousepad-dev
 Section: libdevel
 Architecture: any
-Depends: libmousepad0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, libmousepad0 (= ${binary:Version})
 Multi-Arch: same
 Description: development files for libmousepad
  Mousepad is a graphical text editor for Xfce based on Leafpad.
