=== debian/watch ===
version=5
https://archive.xfce.org/src/apps/@PACKAGE@/(\d[\d\.]+)/ \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
